
Redmine - Defect #9240

TEST

2011-09-13 16:30 - Fatima de frondat

Status: Closed Start date: 2011-09-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-09-13 16:34 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Fatima de frondat)

- Affected version (unused) deleted (1.0.0-RC)

- Resolution changed from Fixed to Invalid

Come on, what's wrong with you people who don't read advices? This is NOT a test tracker.

#2 - 2011-10-25 12:57 - Saul Donahue

SPAM
